[Main]
Version=2

[frmBaseFilter.Layout: TdxLayoutControlContainer]
=
Version=3

[frmBaseFilter.Layout/LayoutGroup_Root: TdxLayoutGroup]
=
IsUserDefined="False"
ParentName=""
Index=-1
AlignHorz="ahClient"
AlignVert="avClient"
Width=0
Height=0
IsFloat="False"
Caption=""
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="True"
LayoutDirection="ldVertical"
ItemIndex=0
Expanded="True"
ShowBorder="False"
ShowExpandButton="False"

[frmBaseFilter.Layout/Item_FT0网点: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup1"
Index=0
AlignHorz="ahLeft"
AlignVert="avClient"
Width=0
Height=0
IsFloat="False"
Caption="网点"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0接单时间: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup3"
Index=0
AlignHorz="ahLeft"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="接单日期"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0接单时间至: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup3"
Index=1
AlignHorz="ahLeft"
AlignVert="avClient"
Width=0
Height=0
IsFloat="False"
Caption="至"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0入库单号: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup4"
Index=0
AlignHorz="ahLeft"
AlignVert="avClient"
Width=0
Height=0
IsFloat="False"
Caption="入库单号"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0仓库: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup1"
Index=1
AlignHorz="ahLeft"
AlignVert="avClient"
Width=241
Height=0
IsFloat="False"
Caption="仓库"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0指令单号: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup4"
Index=1
AlignHorz="ahLeft"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="指令单号"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0状态: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup2"
Index=1
AlignHorz="ahLeft"
AlignVert="avClient"
Width=241
Height=0
IsFloat="False"
Caption="入库状态"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/Item_FT0货主: TdxLayoutItem]
=
IsUserDefined="True"
ParentName="LayoutGroup2"
Index=0
AlignHorz="ahLeft"
AlignVert="avClient"
Width=241
Height=0
IsFloat="False"
Caption="货主"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/FTLayGroup0: TdxLayoutGroup]
=
IsUserDefined="True"
ParentName="LayoutGroup_Root"
Index=0
AlignHorz="ahClient"
AlignVert="avClient"
Width=0
Height=0
IsFloat="False"
Caption="条件:入库单查询"
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="False"
LayoutDirection="ldVertical"
ItemIndex=3
Expanded="True"
ShowBorder="True"
ShowExpandButton="False"

[frmBaseFilter.Layout/Item_FT0接单时间1: TdxLayoutItem]
=
IsUserDefined="True"
ParentName=""
Index=-1
AlignHorz="ahLeft"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="至"
ShowCaption="True"
CaptionAlignHorz=0
CaptionAlignVert=1
CaptionLayout=0

[frmBaseFilter.Layout/LayoutGroup1: TdxLayoutAutoCreatedGroup]
=
IsUserDefined="True"
ParentName="FTLayGroup0"
Index=0
AlignHorz="ahParentManaged"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="自动创建分组"
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="True"
LayoutDirection="ldHorizontal"
ItemIndex=1
Expanded="True"
ShowBorder="False"
ShowExpandButton="False"

[frmBaseFilter.Layout/LayoutGroup2: TdxLayoutAutoCreatedGroup]
=
IsUserDefined="True"
ParentName="FTLayGroup0"
Index=1
AlignHorz="ahParentManaged"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="自动创建分组"
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="True"
LayoutDirection="ldHorizontal"
ItemIndex=1
Expanded="True"
ShowBorder="False"
ShowExpandButton="False"

[frmBaseFilter.Layout/LayoutGroup3: TdxLayoutAutoCreatedGroup]
=
IsUserDefined="True"
ParentName="FTLayGroup0"
Index=2
AlignHorz="ahParentManaged"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="自动创建分组"
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="True"
LayoutDirection="ldHorizontal"
ItemIndex=1
Expanded="True"
ShowBorder="False"
ShowExpandButton="False"

[frmBaseFilter.Layout/LayoutGroup4: TdxLayoutAutoCreatedGroup]
=
IsUserDefined="True"
ParentName="FTLayGroup0"
Index=3
AlignHorz="ahParentManaged"
AlignVert="avTop"
Width=0
Height=0
IsFloat="False"
Caption="自动创建分组"
ShowCaption="False"
CaptionAlignHorz=0
CaptionAlignVert=0
CaptionLayout=1
Hidden="True"
LayoutDirection="ldHorizontal"
ItemIndex=0
Expanded="True"
ShowBorder="False"
ShowExpandButton="False"

